@charset "utf-8";
*{
	list-style: none;
	padding: 0;
	margin: 0;
}
/* 焦点图 透明过度
------------------------------ */
.slide_fade{
	overflow: hidden;
	width: 990px;
	height: 357px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
.slide_fade .box{
	overflow: hidden;
	position: relative;
	width: 990px;
	height: 357px;
	z-index: 4;
}
.slide_fade .box a{color:#fff;}
.slide_fade .box a:hover{text-decoration:none;}
.slide_fade .list{overflow:hidden;height:9999px;}
.slide_fade .list li{
	position: relative;
	width: 990px;
	height: 357px;
}
.slide_fade .list img{_vertical-align:top;}
.slide_fade .index_btn_area{
	cursor: pointer;
	position: absolute;
	top: 290px;
	left: 32px;
	font: 14px/24px "\5fae\8f6f\96c5\9ed1";
	height: auto;
	width: auto;
}
.slide_fade .index_btn_area .btn_1{
	float: left;
	margin-right: 10px;
}
.slide_fade .index_btn_area .btn_1 a{
	background-image: url(/themes/images/home/index/box/btn_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 40px;
	width: 140px;
	}
.slide_fade .index_btn_area .btn_1 a:hover{
	background-image: url(/themes/images/home/index/box/btn_1.png);
	background-repeat: no-repeat;
	background-position: left -40px;
	display: block;
	height: 40px;
	width: 140px;
}
.slide_fade .index_btn_area .btn_2{
	float: left;
	margin-right: 10px;
}
.slide_fade .index_btn_area .btn_2 a{
	background-image: url(/themes/images/home/index/box/btn_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 40px;
	width: 140px;
	}
.slide_fade .index_btn_area .btn_2 a:hover{
	background-image: url(/themes/images/home/index/box/btn_2.png);
	background-repeat: no-repeat;
	background-position: left -40px;
	display: block;
	height: 40px;
	width: 140px;
}
.slide_fade .index_btn_area .btn_3{
	float: left;
}
.slide_fade .index_btn_area .btn_3 a{
	background-image: url(/themes/images/home/index/box/btn_3.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 40px;
	width: 140px;
	}
.slide_fade .index_btn_area .btn_3 a:hover{
	background-image: url(/themes/images/home/index/box/btn_3.png);
	background-repeat: no-repeat;
	background-position: left -40px;
	display: block;
	height: 40px;
	width: 140px;
}



.slide_fade .btn{
	position: absolute;
	bottom: 0;
	height: 95px;
	z-index: 5;
	width: 340px;
	right: 0px;
}
.slide_fade .btn a img{
	color: #555;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	padding: 4px;
	background-color: #FFF;
}
.slide_fade .btn a:hover img{
	color: #555;
	text-decoration: none;
	height: auto;
	width: auto;
	display: block;
	background-color: #F00;
	padding: 4px;
}
.slide_fade .btn li{
	overflow: hidden;
	float: left;
	width: auto;
	height: auto;
	color: #333;
	/**_margin: 0 0px 0 0;
	_height: 66px;**/
	margin: 0;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.slide_fade .btn li:first-child{
	height: auto;
	width: auto;
}
.slide_fade .btn .selected img{
	background-color: #F00;
}
.slide_fade .btn1 h3{padding:4px 0 0 0;font:12px/20px "\5b8b\4f53";text-indent:2px;}
.slide_fade .btn1 p{color:#999;font:12px/20px "\5b8b\4f53";text-indent:2px;}
.slide_fade .btn1 p a{color:#999;}
.slide_fade .btn1 p a:hover{text-decoration:underline;}
